body{
font-family: 'Lato', sans-serif !important;
    background-color: #f4f8f9;
}

.bodylogin{
font-family: 'Lato', sans-serif !important;
    background-color: #fff;
    background-image: linear-gradient(to top, #ffffff -5%, #ffffff) !important;
}
/*login*/
.account-pages .logo img{
    max-width: 150px;
}

/*base*/
.accion_user{
    border: solid 1px #cdcdcd;
    height: 28px;
    text-align: center;
    margin-right: 3px;
    color: #27333a;   
}
/* ----boton select img*/
.custom-input-file {
    overflow: hidden;
    position: relative;
    cursor: pointer;
    display: block;
    margin: 0px;
    margin-left: 2px;
}
.custom-input-file2 {
    overflow: hidden;
    position: relative;
    cursor: pointer;
    display: block;
}
.custom-input-file .input-file {
    margin: 0;
    padding: 0;
    outline: 0;
    font-size: 10000px;
    border: 10000px solid transparent;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    right: -1000px;
    top: -1000px;
    cursor: pointer;
}

.custom-input-file2 .input-file {
    margin: 0;
    padding: 0;
    outline: 0;
    font-size: 10000px;
    border: 10000px solid transparent;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    right: -1000px;
    top: -1000px;
    cursor: pointer;
}
.breadcrumb-item .btn{
    display: inline-block;
}

.graficas-container .legend{
    float: right;
    right: -100px;
    position: relative;
}
.header-user{
    border-right: solid 1px #cdcdcd;
    padding-right: 10px;
    top: -6px;
    position: relative;
}
.header-ico-close{
    padding-left: 10px;
    font-size: 30px;
    position: relative;
    color: #fafafa;
}

/*header dark*/
body[data-topbar=dark] #page-topbar {
    background-color:#983092;
}
/*other*/
body[data-topbar=colored] #page-topbar{
}
.header-ico-menu{
    background: #2cb9ed;
    color: #fff !important;
}
.box-info-user{
   color: #adadad;
   margin-top: 25px;
}

.box-info-user p{
    padding: 7%;
 word-break: break-all;
 word-wrap: break-word;
}
.box-info-user img{
    margin-top: 25px;
}
#sidebar-menu ul li a {
    color: #454545;
    font-size: 12.5px;
    font-weight: 400;   
}

.page-title-box {
    padding-bottom: 24px !important;
}

/*menu*/
.metismenu .mm-active{
    background: #2c3940;
}
.metismenu .mm-active a:hover{
    background:#27333a !important;
}
.metismenu .mm-active span{
    color: #7b919e;
    font-weight: 600;
}
.metismenu .mm-active i{
    color:#2abef2 !important;
}
.metismenu li {
    margin-bottom: 5px;
}

.image1-ico{
    display:inline-block;
}
.image2-ico{
    display:none;
}

.metismenu .mm-active .image1-ico{
    display:none;
}

.metismenu .mm-active .image2-ico{
    display:inline-block;
}

.metismenu img{
    width: 30px;
    margin-right: 20px;
    top: -2px;
    position: relative;
}

.page-title-box p{
    display:block;
}

.page-title-box {
    padding-bottom: 0px;
}
.foto_user_edit{
    width: 60px;
    height: 60px;
    margin-bottom: 10px;
    border-radius: 3px;
}

.datepicker {
    border: 1px solid #ced4da !important;
    z-index: 2051 !important;
}
.logo-table{
    width: 50px;
    height: 48px;
    border-radius: 2px;   
}
.table-bordered td, .table-bordered th {
    vertical-align: middle;
}
::-webkit-scrollbar{
    width: 10px;
    background-color: #F5F5F5;
}
::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}
::-webkit-scrollbar-thumb{
    background-color: #bababa; 
    background-image: -webkit-linear-gradient(90deg,rgba(255, 255, 255, .2) 25%,transparent 25%,transparent 50%,rgba(255, 255, 255, .2) 50%,rgba(255, 255, 255, .2) 75%,transparent 75%,transparent)
}
.chosen-container{
 width: 100% !important;   
}
.chosen-container-multi .chosen-choices {
    background-image: none;
   /* height: calc(1.5em + .94rem + 2px);*/
    padding: .2rem 0.70rem;
    font-size: .85rem;
}
.user_pic{
    height: 50px;
    width: 50px;
    border-radius: 42px;
}

.mm-active .active {
    color: #3f3f3f !important;
}
#sidebar-menu ul li ul.sub-menu li a {
    padding: .4rem 1.5rem .4rem 3.5rem;
    font-size: 13.5px;
    color: #fcfcfc !important;
}
.mm-active .active {
    color:#515151  !important;
}

.panel-ico-cat{
 margin-bottom: 20px;
}
.panel-ico-cat img{    width: 60px;
                      cursor: pointer;
}
.activo-ico-cat{
    border: solid 3px #fb7b00;
}
.prev_img_upload{
   width: 60px;
   border-radius: 4px;
   margin-bottom: 10px;   
}

.chosen-container-single .chosen-single {
    position: relative;
    display: block;
    overflow: hidden;
    padding: 0 0 0 8px;
    height: 37px;
    border: solid 1px #cdcdcd;
    border-radius: 0px;
    background-color: #fff;
    background: #fff;
    background: #fff;
    background-clip: padding-box;
    -webkit-box-shadow: 0 0 3px #fff inset, 0 1px 1px rgba(0,0,0,.1);
    box-shadow: 0 0 3px #fff inset, 0 1px 1px rgba(0,0,0,.1);
    color: #444;
    text-decoration: none;
    white-space: nowrap;
    line-height: 36px;
}

.eliminar_res_temp{
   cursor: pointer;  
}
.eliminar_res_tempx{
    cursor: pointer;     
}
.no-editable{
    background-color: #d3d3d3 !important;
}
#logo-movil{
 display: none !important;
}
@media (max-width: 380px){
  #logo-movil{
    display: block !important;
  }  
}

.menu-top-b img{
    width: 40px;
    display: block;
    margin: auto;
    margin-bottom: 0px;
    padding-bottom: 0;
    position: relative;
    padding-top: 5px;
}
.menu-top-b span{
    color:#606060;
}
.menu-top-b{
    margin-right: 10px;
    margin-left: 10px;
}

.app415.vertical-menu #sidebar-menu>ul>li:hover>a {
    color: #fff !important;
}
.app415.vertical-menu {
    background: #2abef2;
}

.app415#sidebar-menu ul li a i {
    color: #ffffff;
}

.app415.header-ico-menu {
    background: #ffffff;
    color: #2abef2 !important;
}
.banner-empresa-home{
    height: 37vh;
    width: 100%;
    margin-top: 71px;
    object-fit: cover;
}
.appkiamweb{
    background-color: #fcfcfc;    
} 

.app415#sidebar-menu {
    padding: 0px 0 30px 0;
}

.color_base_naranja{
   color:#2abef2; 
}
.color_base_gris{
   color:#606060;
}

.ico-home-fx{
    font-size: 37px;
    font-weight: bold;
    top: 13px;
    position: relative;
}
.titulo-home-kiamweb{
    width: 100%;
    text-align: left;
    margin-top: 10px;
    font-size: 18px;
    font-weight: 600;
    color:#F78E25; 
}
.link-seccion{
    cursor: pointer;
}


.banner-previ{
     border-radius: 3px;
    margin-bottom: 10px;
    width: 100%;
    height: 50vh;
    object-fit: cover;   
}
.imagen-cambiar-perfil{
    width: 100px;
    height: 100px;
    border-radius: 3px;
    margin-bottom: 10px;
    }
    .label_real_azul{
    color:#1590FF;  
    }
    .label_real{
    color:#f72e00;  
    }
    .label_meta{
      color:#209d01;
    }
    
    .ico-home-em-v2{
    font-size: 6px;
    position: relative;
    top: -2px;
    margin-right: 6px;
    }
    
    .zoom-fx-kpi{
        cursor:pointer;
    }
    
    .btn-ver-kpi-real{
    background: transparent;
    padding: 7px;
    width: 110px;
    border-radius: 5px;
    box-shadow: none;
    }
    
    #sidebar-menu ul li a i {
    color: #fff !important;
    }
    .mm-active {
    color: #2abef2!important;
     }
     
     #caja_drop{
	  border: dashed 2px #cccccc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    background-color: #F7F7F7;
    padding: 20px;
    text-align: center;
    opacity: 1;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.3s;
    min-height: 240px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}



#caja_drop2{
	  border: dashed 2px #cccccc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    background-color: #F7F7F7;
    padding: 20px;
    text-align: center;
    opacity: 1;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.3s;
    min-height: 240px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

table.dataTable.nowrap th, table.dataTable.nowrap td {
    white-space: normal;
}

.dataTables_filter{
    float: right; 
}

table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th:first-child:before {
    line-height: 16px !important;
}
.cardlogin {
    box-shadow: 0 1px 3px 3px rgb(215 215 215) !important;
    max-width: 358px !important;
    margin: auto !important;
}
body[data-topbar=colored] .header-item, body[data-topbar=dark] .header-item {
    color: #fff;
}
.btn-login{
    color: #fff;
    background-color: #4e4d4d;
    border-color: #ededed;
}

.btn-login:hover {
    color: #ffffff !important;
    text-decoration: none;
}


/*reset color*/
.btn-success {
    color: #fff;
background-color: #27333a !important;
    border-color: #27333a !important;
}
.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #27333a !important;
    border-color: #27333a !important;
}
.btn-success:not(:disabled):not(.disabled).active:focus, .btn-success:not(:disabled):not(.disabled):active:focus, .show>.btn-success.dropdown-toggle:focus {
    -webkit-box-shadow: 0 0 0 0.15rem rgb(152 48 146);
    box-shadow: 0 0 0 0.15rem rgb(152 48 146);
}
.btn-success.focus, .btn-success:focus {
    color: #fff;
    background-color: #983092;
    border-color: #983092;
    -webkit-box-shadow: 0 0 0 0.15rem rgb(152 48 146);
    box-shadow: 0 0 0 0.15rem rgb(152 48 146);
}
.topnav .navbar-nav .dropdown.active>a {
    color: #983092;
    background-color: transparent;
}

.badge {
padding-bottom: 4px !important;	
}

  .badge {
    font-size: 100% !important;
  }
  /* spinner */
  .spinner-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
}

.spinner {
    width: 50px;
    height: 50px;
    border: 5px solid rgba(0, 0, 0, 0.1);
    border-top: 5px solid #3498db; /* Color del spinner */
    border-radius: 50%;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}